虛擬和傳統主機 說明

檢視或更改您的 PHP 語言版本

大部分託管帳戶支援某些 PHP 版本。 如帳戶支援,您使用的版本會顯示在控制面板上。

檢視 PHP 版本

  1. 登入「帳戶管理員」
  2. 按一下「虛擬主機」

根據您託管的類型按下以下其中一項。 您可以在託管帳戶的網域名稱下,從描述資訊找出第二個字詞,例如:「Deluxe Web」代表與「Web/Classic (Hosting Control Panel)」關連。

Web/Classic (Hosting Control Panel)

  1. 在您要使用的主機帳戶旁邊,按一下「啟動」

[伺服器] 部分,會顯示您的 PHP 版本

注意: 如帳戶不顯示 PHP 版本,即表示您有 Windows® 帳戶使用 IIS6,而且不支援 PHP。

更改 PHP 版本

  1. [更多] 功能表中,選擇 [程式語言]
  2. 選擇你想使用的 PHP 版本,然後按一下 [繼續]
  3. 按一下「更新」

Linux (cPanel)

  1. 在您要使用的主機帳戶旁邊,按一下「啟動」
  2. 軟體/服務 部分中,按一下 [選擇 PHP 版本]

    目前 PHP 版本顯示

    注意: 如您想手動選擇你帳戶可用的 PHP 模組,選擇 5.4 ,不要選擇 原始 (5.4)

  3. 如要更改版本,從 [PHP 版本] 功能表中,選擇您想使用的版本,然後按一下 [設定為目前]

Windows (Plesk)

Plesk 讓您以每網域形式下變更 PHP 設定。 如不想使用 Plesk 的預設值,這表示您要更新你帳戶每個網域的設定。

  1. 在您要使用的主機帳戶旁邊,按一下「啟動」
  2. 您想使用的網域託管的底部分,按一下 [顯示更多]

會在 PHP 設定下顯示您的 PHP 版本

您可以按一下網域名稱旁的 [託管設定] 以更改 PHP 版本。


這篇文章有用嗎?
感謝您的意見回饋
很高興能幫上忙! 還有什麼可幫您的嗎?
很抱歉有這種情形。 我們如何能提供更多協助?